#{extends 'borderPopup.html' /}
#{set 'titleHead'}
&{'swakelola.info_swakelola'}
#{/set}

<div class="content">
    <table class="table table-sm table-bordered">
        <tr>
            <th class="bgwarning" width="200">Kode Paket</th>
            <td colspan="3" ><strong>${swakelola.lls_id}</strong></td>
        </tr>
        <tr>
            <th class="bgwarning">Nama Paket</th>
            <td colspan="3" ><strong>${swakelola.getNamaSwakelola()}</strong></td>
        </tr>
        <tr>
        <tr>
            <th class="bgwarning">Rencana Umum Pengadaan</th>
            <td>
                #{rupTableSwa paketId:swakelola.lls_id, sirups:paket.sirupListForUI /}
            </td>
        </tr>
        <tr>
            <th class="bgwarning">K/L/PD</th>
            <td>${paket.getNamaInstansi()}</td>
        </tr>
        <tr>
            <th class="bgwarning">Satuan Kerja</th>
            <td>${paket.getNamaSatker()}</td>
        </tr>
        <tr>
            <th class="bgwarning">Nilai Pagu Paket</th>
            <td>${swakelola?.swakelola?.pkt_pagu?.rupiah()}</td>
        </tr>
        <tr>
            <th class="bgwarning">Anggaran</th>
            <td><table id="tblSumberAnggaran" class="table table-sm">
                <tr>
                    <td width="80">&{'swakelola.tahun'}</td>
                    <td width="200">&{'swakelola.sumber_dana'}</td>
                    <td>&{'swakelola.kode_anggaran'}</td>
                    <td width="150">&{'swakelola.nilai'} <span class="warning">**</span></td>
                </tr>
            #{list items:anggaranList, as:'anggaran'}
                <tr>
                    <td>${anggaran?.ang_tahun}</td>
                    <td>${anggaran?.sbd_id.label}</td>
                    <td>${anggaran?.ang_koderekening}</td>
                    <td>${anggaran?.ang_nilai?.rupiah()}</td>
                </tr>
            #{/list}
            </table></td>
        </tr>
        <tr>
            <th class="bgwarning">PPK</th>
            <td>
                <table class="table table-sm">
                    <tr>
                        <th width="80">&{'swakelola.nip'}</th>
                        <th width="150">&{'swakelola.nama_pegawai'}</th>
                        <th width="150">&{'swakelola.nama_user'}</th>
                    </tr>
                    <tr>
                        <td>${swakelola?.swakelola?.ppk?.pegawai?.peg_nip}</td>
                        <td>${swakelola?.swakelola?.ppk?.pegawai?.peg_nama}</td>
                        <td>${swakelola?.swakelola?.ppk?.pegawai?.peg_namauser}</td>
                    </tr>
                </table>
                <div class="invalid-feedback">#{error 'paket.ppk' /}</div>
            </td>
        </tr>
        <tr>
        <tr>
            <th class="bgwarning">Lokasi Pekerjaan</th>
            <td>
                <ul>
                #{list lokasiList, as:'pkl'}
                    <li>${pkl.pkt_lokasi} - ${pkl.kabupaten?.kbp_nama}</li>
                #{/list}
                </ul>
            </td>
        </tr>
    </table>
</div>